{
  "created_at": "2026-02-23T11:25:33.055537292+01:00",
  "duration": "40.352711041s",
  "passed": 6,
  "failed": 0,
  "cases": [
    {
      "name": "Go net/http",
      "type": "godocs",
      "url": "https://pkg.go.dev/net/http",
      "passed": true,
      "docs": 54,
      "took_ms": 545
    },
    {
      "name": "Python asyncio",
      "type": "pythondocs",
      "url": "https://docs.python.org/3/library/asyncio.html",
      "passed": true,
      "docs": 1,
      "took_ms": 102
    },
    {
      "name": "React reference",
      "type": "reactdocs",
      "url": "https://react.dev/reference/react",
      "passed": true,
      "docs": 2,
      "took_ms": 202
    },
    {
      "name": "TypeScript handbook",
      "type": "tsdocs",
      "url": "https://www.typescriptlang.org/docs/handbook/2/basic-types.html",
      "passed": true,
      "docs": 26,
      "took_ms": 167
    },
    {
      "name": "Next.js docs",
      "type": "url",
      "url": "https://nextjs.org/docs",
      "passed": true,
      "docs": 160,
      "took_ms": 35381
    },
    {
      "name": "Express guide",
      "type": "url",
      "url": "https://expressjs.com/en/guide/routing.html",
      "passed": true,
      "docs": 20,
      "took_ms": 3952
    }
  ]
}